---
group:
  name: servicestack
  description: ''
  projects:
  - name: redis-windows
    description: ''
    mirrorRelease: false
    topic: ''
  - name: servicestack.redis
    description: ''
    mirrorRelease: false
    topic: ''
